---
references:
- id: BaischSpectral1999
  accessed:
    - year: 2016
      month: 10
      day: 28
  author:
    - family: Baisch
      given: Stefan
    - family: Bokelmann
      given: Götz H. R.
  citation-key: BaischSpectral1999
  container-title: Computers & Geosciences
  container-title-short: Computers & Geosciences
  DOI: 10.1016/S0098-3004(99)00026-6
  ISSN: 0098-3004
  issue: '7'
  issued:
    - year: 1999
      month: 8
  page: 739-750
  title: 'Spectral analysis with incomplete time series: an example from seismology'
  type: article-journal
  volume: '25'

- id: BardossyCopulabased2006
  accessed:
    - year: 2021
      month: 8
      day: 11
  author:
    - family: Bárdossy
      given: András
  citation-key: BardossyCopulabased2006
  container-title: Water Resources Research
  DOI: 10.1029/2005WR004754
  ISSN: 1944-7973
  issue: '11'
  issued:
    - year: 2006
  language: en
  title: Copula-based geostatistical models for groundwater quality parameters
  type: article-journal
  volume: '42'

- id: BarnhartLandlab2020
  author:
    - family: Barnhart
      given: Katherine R
    - family: Hutton
      given: Eric WH
    - family: Tucker
      given: Gregory E
    - family: Gasparini
      given: Nicole M
    - family: Istanbulluoglu
      given: Erkan
    - family: Hobley
      given: Daniel EJ
    - family: Lyons
      given: Nathan J
    - family: Mouchene
      given: Margaux
    - family: Nudurupati
      given: Sai Siddhartha
    - family: Adams
      given: Jordan M
    - literal: others
  citation-key: BarnhartLandlab2020
  container-title: Earth Surface Dynamics
  DOI: 10.5194/esurf-8-379-2020
  issue: '2'
  issued:
    - year: 2020
  page: 379–397
  publisher: Copernicus GmbH
  title: 'Landlab v2. 0: a software package for Earth surface dynamics'
  type: article-journal
  URL: https://esurf.copernicus.org/articles/8/379/2020/
  volume: '8'

- id: BasirPhysics2022
  accessed:
    - year: 2022
      month: 12
      day: 9
  author:
    - family: Basir
      given: Shamsulhaq
    - family: Senocak
      given: Inanc
  citation-key: BasirPhysics2022
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2022.111301
  ISSN: 0021-9991
  issued:
    - year: 2022
      month: 8
      day: 15
  language: en
  page: '111301'
  title: >-
    Physics and equality constrained artificial neural networks: Application to
    forward and inverse problems with multi-fidelity data fusion
  type: article-journal
  volume: '463'

- id: DiggleModelbased2007
  author:
    - family: Diggle
      given: Peter
    - family: Ribeiro
      given: Paulo J.
  call-number: QE33.2.S82 D54 2007
  citation-key: DiggleModelbased2007
  collection-title: Springer series in statistics
  event-place: New York, NY
  ISBN: 978-0-387-32907-9
  issued:
    - year: 2007
  language: en
  number-of-pages: '228'
  publisher: Springer
  publisher-place: New York, NY
  title: Model-based geostatistics
  type: book

- id: GuptaEncyclopedia2021
  accessed:
    - year: 2022
      month: 12
      day: 20
  citation-key: GuptaEncyclopedia2021
  collection-title: Encyclopedia of Earth Sciences Series
  DOI: 10.1007/978-3-030-58631-7
  editor:
    - family: Gupta
      given: Harsh K.
  event-place: Cham
  ISBN: 978-3-030-58630-0 978-3-030-58631-7
  issued:
    - year: 2021
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Encyclopedia of Solid Earth Geophysics
  type: book
  URL: https://link.springer.com/10.1007/978-3-030-58631-7

- id: HobleyCreative2017
  author:
    - family: Hobley
      given: Daniel EJ
    - family: Adams
      given: Jordan M
    - family: Nudurupati
      given: Sai Siddhartha
    - family: Hutton
      given: Eric WH
    - family: Gasparini
      given: Nicole M
    - family: Istanbulluoglu
      given: Erkan
    - family: Tucker
      given: Gregory E
  citation-key: HobleyCreative2017
  container-title: Earth Surface Dynamics
  DOI: 10.5194/esurf-5-21-2017
  issue: '1'
  issued:
    - year: 2017
  page: 21–46
  publisher: Copernicus GmbH
  title: >-
    Creative computing with Landlab: an open-source toolkit for building,
    coupling, and exploring two-dimensional numerical models of Earth-surface
    dynamics
  type: article-journal
  URL: https://esurf.copernicus.org/articles/5/21/2017/
  volume: '5'

- id: HoffimannGeostatistical2021
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Hoffimann
      given: Júlio
    - family: Zortea
      given: Maciel
    - family: Carvalho
      given: Breno
      non-dropping-particle: de
    - family: Zadrozny
      given: Bianca
  citation-key: HoffimannGeostatistical2021
  container-title: Frontiers in Applied Mathematics and Statistics
  container-title-short: Front. Appl. Math. Stat.
  DOI: 10.3389/fams.2021.689393
  ISSN: 2297-4687
  issued:
    - year: 2021
  language: English
  publisher: Frontiers
  title: 'Geostatistical Learning: Challenges and Opportunities'
  type: article-journal
  volume: '7'

- id: HuttonLandlab2020
  author:
    - family: Hutton
      given: Eric
    - family: Barnhart
      given: Katy
    - family: Hobley
      given: Dan
    - family: Tucker
      given: Greg
    - family: Nudurupati
      given: Sai
    - family: Adams
      given: Jordan
    - family: Gasparini
      given: Nicole
    - family: Shobe
      given: Charlie
    - family: Strauch
      given: Ronda
    - family: Knuth
      given: Jenny
    - family: Mouchene
      given: Margaux
    - family: Lyons
      given: Nathan
    - family: Litwin
      given: David
    - family: Glade
      given: Rachel
    - literal: Giuseppecipolla95
    - family: Manaster
      given: Amanda
    - family: Abby
      given: Langston
    - family: Thyng
      given: Kristen
    - family: Rengers
      given: Francis
  citation-key: HuttonLandlab2020
  DOI: 10.5281/zenodo.595872
  issued:
    - year: 2020
      month: 4
  title: landlab
  type: software
  URL: https://github.com/landlab/landlab

- id: JessellNoddyverse2022
  accessed:
    - year: 2023
      month: 7
      day: 19
  author:
    - family: Jessell
      given: Mark
    - family: Guo
      given: Jiateng
    - family: Li
      given: Yunqiang
    - family: Lindsay
      given: Mark
    - family: Scalzo
      given: Richard
    - family: Giraud
      given: Jérémie
    - family: Pirot
      given: Guillaume
    - family: Cripps
      given: Ed
    - family: Ogarko
      given: Vitaliy
  citation-key: JessellNoddyverse2022
  container-title: Earth System Science Data
  DOI: 10.5194/essd-14-381-2022
  ISSN: 1866-3508
  issue: '1'
  issued:
    - year: 2022
      month: 2
      day: 1
  language: English
  page: 381-392
  publisher: Copernicus GmbH
  title: >-
    Into the Noddyverse: a massive data store of 3D geological models for
    machine learning and inversion applications
  type: article-journal
  URL: https://essd.copernicus.org/articles/14/381/2022/
  volume: '14'

- id: LewisAustralian2017
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Lewis
      given: Adam
    - family: Oliver
      given: Simon
    - family: Lymburner
      given: Leo
    - family: Evans
      given: Ben
    - family: Wyborn
      given: Lesley
    - family: Mueller
      given: Norman
    - family: Raevksi
      given: Gregory
    - family: Hooke
      given: Jeremy
    - family: Woodcock
      given: Rob
    - family: Sixsmith
      given: Joshua
    - family: Wu
      given: Wenjun
    - family: Tan
      given: Peter
    - family: Li
      given: Fuqin
    - family: Killough
      given: Brian
    - family: Minchin
      given: Stuart
    - family: Roberts
      given: Dale
    - family: Ayers
      given: Damien
    - family: Bala
      given: Biswajit
    - family: Dwyer
      given: John
    - family: Dekker
      given: Arnold
    - family: Dhu
      given: Trevor
    - family: Hicks
      given: Andrew
    - family: Ip
      given: Alex
    - family: Purss
      given: Matt
    - family: Richards
      given: Clare
    - family: Sagar
      given: Stephen
    - family: Trenham
      given: Claire
    - family: Wang
      given: Peter
    - family: Wang
      given: Lan-Wei
  citation-key: LewisAustralian2017
  container-title: Remote Sensing of Environment
  container-title-short: Remote Sensing of Environment
  DOI: 10.1016/j.rse.2017.03.015
  ISSN: '00344257'
  issued:
    - year: 2017
      month: 12
  language: en
  page: 276-292
  title: The Australian Geoscience Data Cube — Foundations and lessons learned
  type: article-journal
  volume: '202'

- id: MatheronPrinciples1963
  accessed:
    - year: 2020
      month: 10
      day: 14
  author:
    - family: Matheron
      given: Georges
  citation-key: MatheronPrinciples1963
  container-title: Economic Geology
  container-title-short: Economic Geology
  DOI: 10.2113/gsecongeo.58.8.1246
  ISSN: 0361-0128
  issue: '8'
  issued:
    - year: 1963
      month: 12
      day: 1
  language: en
  page: 1246-1266
  publisher: GeoScienceWorld
  title: Principles of geostatistics
  type: article-journal
  URL: >-
    https://pubs.geoscienceworld.org/segweb/economicgeology/article/58/8/1246/17275/Principles-of-geostatistics
  volume: '58'

- id: PeruzziHighly2020
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Peruzzi
      given: Michele
    - family: Banerjee
      given: Sudipto
    - family: Finley
      given: Andrew O.
  citation-key: PeruzziHighly2020
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2020.1833889
  ISSN: 0162-1459
  issue: '0'
  issued:
    - year: 2020
      month: 10
      day: 8
  page: 1-14
  publisher: Taylor & Francis
  title: >-
    Highly Scalable Bayesian Geostatistical Modeling via Meshed Gaussian
    Processes on Partitioned Domains
  type: article-journal
  volume: '0'

- id: PluchTheory2007
  accessed:
    - year: 2021
      month: 2
      day: 11
  author:
    - family: Pluch
      given: Philipp
  citation-key: PluchTheory2007
  container-title: arXiv:math/0701323
  issued:
    - year: 2007
      month: 1
      day: 11
  title: >-
    Some Theory for the Analysis of Random Fields - With Applications to
    Geostatistics
  type: article-journal
  URL: http://arxiv.org/abs/math/0701323

- id: RobertsHighDimensional2017
  author:
    - family: Roberts
      given: Dale
    - family: Mueller
      given: Norman
    - family: Mcintyre
      given: Alexis
  citation-key: RobertsHighDimensional2017
  container-title: IEEE Transactions on Geoscience and Remote Sensing
  DOI: 10.1109/TGRS.2017.2723896
  ISSN: 1558-0644
  issue: '11'
  issued:
    - year: 2017
      month: 11
  page: 6254-6264
  title: High-Dimensional Pixel Composites From Earth Observation Time Series
  type: article-journal
  volume: '55'

- id: SambridgeGeophysical2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Sambridge
      given: Malcolm
    - family: Jackson
      given: Andrew
    - family: Valentine
      given: Andrew P
  citation-key: SambridgeGeophysical2022
  container-title: Geophysical Journal International
  container-title-short: Geophysical Journal International
  DOI: 10.1093/gji/ggac151
  ISSN: 0956-540X
  issue: '1'
  issued:
    - year: 2022
      month: 10
      day: 1
  page: 172-198
  title: Geophysical inversion and optimal transport
  type: article-journal
  volume: '231'

- id: ScalzoBlockworlds2022
  accessed:
    - year: 2022
      month: 7
      day: 15
  author:
    - family: Scalzo
      given: Richard
    - family: Lindsay
      given: Mark
    - family: Jessell
      given: Mark
    - family: Pirot
      given: Guillaume
    - family: Giraud
      given: Jeremie
    - family: Cripps
      given: Edward
    - family: Cripps
      given: Sally
  citation-key: ScalzoBlockworlds2022
  container-title: Geoscientific Model Development
  DOI: 10.5194/gmd-15-3641-2022
  ISSN: 1991-959X
  issue: '9'
  issued:
    - year: 2022
      month: 5
      day: 9
  language: English
  page: 3641-3662
  publisher: Copernicus GmbH
  title: >-
    Blockworlds 0.1.0: a demonstration of anti-aliased geophysics for
    probabilistic inversions of implicit and kinematic geological models
  type: article-journal
  URL: https://gmd.copernicus.org/articles/15/3641/2022/
  volume: '15'

- id: SunApplications2021
  accessed:
    - year: 2021
      month: 10
      day: 27
  author:
    - family: Sun
      given: Alexander Y.
    - family: Yoon
      given: Hongkyu
    - family: Shih
      given: Chung-Yan
    - family: Zhong
      given: Zhi
  citation-key: SunApplications2021
  container-title: arXiv:2104.04764 [physics]
  issued:
    - year: 2021
      month: 4
      day: 13
  title: >-
    Applications of physics-informed scientific machine learning in subsurface
    science: A survey
  type: article-journal
  URL: http://arxiv.org/abs/2104.04764

- id: ValentineEmerging2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Valentine
      given: Andrew
    - family: Sambridge
      given: Malcolm
  citation-key: ValentineEmerging2022
  DOI: 10.48550/arXiv.2110.06017
  issued:
    - year: 2022
      month: 3
      day: 28
  number: arXiv:2110.06017
  publisher: arXiv
  title: Emerging Directions in Geophysical Inversion
  type: article
  URL: http://arxiv.org/abs/2110.06017

- id: ValentineGaussian2020
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Valentine
      given: Andrew P
    - family: Sambridge
      given: Malcolm
  citation-key: ValentineGaussian2020
  container-title: Geophysical Journal International
  container-title-short: Geophysical Journal International
  DOI: 10.1093/gji/ggz520
  ISSN: 0956-540X
  issue: '3'
  issued:
    - year: 2020
      month: 3
      day: 1
  page: 1632-1647
  title: >-
    Gaussian process models—I. A framework for probabilistic continuous inverse
    theory
  type: article-journal
  volume: '220'

- id: ValentineGaussian2020a
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Valentine
      given: Andrew P
    - family: Sambridge
      given: Malcolm
  citation-key: ValentineGaussian2020a
  container-title: Geophysical Journal International
  container-title-short: Geophysical Journal International
  DOI: 10.1093/gji/ggz521
  ISSN: 0956-540X
  issue: '3'
  issued:
    - year: 2020
      month: 3
      day: 1
  page: 1648-1656
  title: Gaussian process models—II. Lessons for discrete inversion
  type: article-journal
  volume: '220'
...
